View Issue Details

IDProjectCategoryView StatusLast Update
0005125GNUnetcadet servicepublic2018-06-07 00:24
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeveritymajorReproducibilityrandom
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0005125: failure to call client_continue
DescriptionI am getting this message in the logs right now:

Processing code for message of type 1025 did not call `GNUNET_SERVICE_client_continue' after 264 m
TagsNo tags attached.

Activities

Christian Grothoff

2017-09-12 15:03

manager   ~0012422

Fixed in 16411a7df..8176255b9

Issue History

Date Modified Username Field Change
2017-08-22 10:05 Christian Grothoff New Issue
2017-08-22 10:05 Christian Grothoff Status new => assigned
2017-08-22 10:05 Christian Grothoff Assigned To => Christian Grothoff
2017-09-12 15:03 Christian Grothoff Status assigned => resolved
2017-09-12 15:03 Christian Grothoff Resolution open => fixed
2017-09-12 15:03 Christian Grothoff Fixed in Version => 0.11.0pre66
2017-09-12 15:03 Christian Grothoff Note Added: 0012422
2018-06-07 00:24 Christian Grothoff Status resolved => closed